VME Intensity Monitor - Task #9657

Install backdoor on PXINT
07/17/2015 09:51 AM - Roger Tokarek

Status: Closed Start date: 07/17/2015
Priority: High Due date:

Assignee: Roger Tokarek % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Engineering request for backdoor on PXINT.

History

#1 - 08/27/2015 01:30 PM - Roger Tokarek
- % Done changed from 0 to 100

Complete.

#2 - 08/02/2016 10:53 AM - Roger Tokarek

- Status changed from New to Closed
